Subject: Re: Cygwin gdb-5.0 h8300 sim needs wait.h
From: Benjamin Riefenstahl <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 11 Oct 2000 17:28:36 +0200

Hi Bill

> Benny:
> > My docs say that wait() should be declared in <sys/wait.h>. [...]

[email-masked] wrote:
> Who is right, do you think?  Should gdb really be #including
> <sys/wait.h>, or should cygwin offer a /usr/include/wait.h?

When I referred to "my docs," I meant the "POSIX Programmer's Guide," by
Donald Lewine, published by O'Reilly.  I assume he got his info from the
original POSIX standard (which I can't check, because I don't have it
here).

so long, benny
-- 
ISION Internet AG
Benjamin Riefenstahl
mailto:[email-masked]

Ruhrstrasse 61
D-22761 Hamburg
http://www.ision.net

--
Want to unsubscribe from this list?
Send a message to [email-masked]